/* TESTIMONIAL BLOCK */
.block-podcast-subscribe .nav--subscribe {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-flow: row wrap;
  gap: var(--wp--custom--layout--padding);
}
.block-podcast-subscribe li {
  margin-bottom: 0;
}
.block-podcast-subscribe [class^="icon"] {
  display: flex;
  align-items: center;
  text-decoration: none;
  border-bottom: none;
  color: #616161;
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.block-podcast-subscribe a[class^="icon"]:hover,
.block-podcast-subscribe a[class^="icon"]:active,
.block-podcast-subscribe a[class^="icon"]:focus {
  color: var(--wp--preset--color--foreground);
}

.icon--spotify svg {
  fill: #22D05F;
}
.icon--apple-podcasts svg {
  fill: #A925C9;
}
.icon--overcast svg {
  fill: #fc7e0f;
}
.icon--rss svg {
  fill: var(--wp--preset--color--tertiary);
}
.icon--google svg {
  fill: #1972e9;
}
.icon--castro svg {
  fill: #00b570;
}
.icon--pocket svg {
  fill: #f43e37;
}
